# Generated by Django 3.0.6 on 2020-06-23 08:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0031_auto_20200622_1037'),
    ]

    operations = [
        migrations.AlterField(
            model_name='recipe',
            name='notes',
            field=models.TextField(blank=True, max_length=2000, null=True),
        ),
    ]
